/*************************************************
!!!COMPILE INTO STYLE.CSS ONCE STYLES ARE FINALIZED!!!!
***************************************************/

/* ===================================================================
	:: 7.0 Homepage Styles
====================================================================== */
.home--slides {
	box-shadow: 0 10px 10px black;
}

.home--tabs {
	margin-bottom: 0;
}


.home--banners {
	background:url(/files/images/grid_noise_2x.png);
}

.home--banners {
	box-shadow: 0px -10px 20px rgba(0, 0, 0, 0.2) inset;
	padding: 4em 0 2em;
}

.home--products {
	padding: 3em 0; 
}

/* 7.1 Homepage Slideshow // Orbit
................................*/
.home--slides .wsm-slide { position:relative; }
/* .home--slides .wsm-slide:before {content:'';display:block;width: 100%;height:100%;position:absolute;top: 0;left: 0;z-index: 1;background:url(/files/images/subtle_dots.png);} */
.home--slides a { display:block; }
.home--slides img {margin-bottom: 0; }
.home--slides .featured_title {font-family: 'Exo', sans-serif;color:#ce0000;letter-spacing:-.05em;line-height: .8;text-transform: uppercase;font-weight: 700;text-shadow: 0 0 4px rgba(0, 0, 0, 0.5);}
.home--slides .featured_description { font-family: 'Exo', sans-serif; text-transform:uppercase; }
.home--slides .featured_description p { font-weight: 700;text-shadow: 0 0 4px rgba(0, 0, 0, 0.5); }
.home--slides .button { border: 2px solid white; background:transparent; text-transform:uppercase; font-size:28px; font-size:2.8rem; padding:.25em .5em; }
.home--slides .button:hover { color:#ce0000; border-color:#ce0000; }

/* 7.2 Year Make Model
................................*/
.ymm-wrap form {margin-bottom: 0;}
.ymm-wrap #sidebar_year, 
.ymm-wrap #sidebar_make,
.ymm-wrap #sidebar_model, 
.ymm-wrap #sidebar_submodel,
.ymm-wrap .wsmjs-attribute-search-group > div {display: inline-block;width: 25%;padding: 0 .5em;}
.ymm-wrap #sidebar_submodel {margin-right: 0;}
/* .ymm-wrap select {width: 100%;padding: .5em;display: block;font-size: 18px;font-size: 1.8rem;} */
.ymm-wrap .wsm-attribute-buttons,
.ymm-wrap .wsm-attribute-buttons {float: left;width: 20%;}
.ymm-wrap hr {display: none;}
.ymm-wrap .wsmjs-attribute-search-group {width: 80%;float: left;}
.ymm-wrap .wsm-attribute-buttons button {margin-right: 5px !important;float: right; font-weight:400; }
.ymm-wrap button.wsm_widget_attribute_selector_shop { background: transparent; border-color:#454545; }
.ymm-wrap button.wsm_widget_attribute_selector_clear { background:transparent; }
.ymm-wrap .wsm_widget_attribute_selector_label span {color: #FFF; font-weight: 700;text-align: left;}
#sidebar_year_text, #sidebar_make_text,
#sidebar_model_text, #sidebar_submodel_text {display: inline-block; margin-right: 10px;}
.ymm-wrap .wsm_widget_attribute_selector_label .wsm_widget_attribute_selector_tag {font-weight: 400; margin-right: 5px;}

#featured_slideshow .wsm_caption {
	background: transparent;
	color: #FFF;
	display: block;
	position: absolute;
	top: 50%;
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	left: 50%;
	z-index: 999;
	padding: 15px;
	width: 100%;
	max-width: 1170px;
}


.home--tabs .tabs {
	margin: 0;
	padding: 0;
	font-family: 'Play', sans-serif;
	border: none;
}
.home--tabs .tabs dd.active, 
.home--tabs .tabs li.active {
	border:none;
	margin: 0;
	margin-right: .1em;
}
.home--tabs .tabs a {
	font-style: normal;
	font-size: 24px;
	font-size: 2.4rme;
	text-transform:uppercase;
}
.home--tabs .tabs a span {
	color: #ce0000;
}
.home--tabs .tabs a {
	color:white;
	font-weight: 700;
	background:#333;
}
.home--tabs .tabs .active a {
	color: white;
	background: #222;
	border: none;
}
.home--tabs .tabs a:hover {
	background:#333;
	text-decoration: none;
}
.home--tabs .tabs-content {
	background: #222;
	padding: 3em;
	margin: 0;
}
.home--tabs .tabs-content li {
	margin:0; 
}

.home--tabs .searchbox-wrap form {
	margin:0;
	overflow:hidden; 
}
.home--tabs .searchbox-wrap .widget_search_field {
	width:80%; 
	float:left;
	margin: 0;
}
.home--tabs .searchbox-wrap .widget_search_button {
	width: 18%;
	float: right;
	margin: 0;
	color: white;
	background: transparent;
	border-color: #444;
}


.home--products .row {
	background: #f8f8f8;
	padding: .75em 0;
}
.home--products h2 {
	margin: 0;
	font-size: 36px;
	font-size: 3.6rem;
	font-weight: 700;
	border-left: 6px solid #ce0000;
	padding: .25em .5em;
	text-transform: uppercase;
}
.home--products h2 span {
	color:#ce0000; 
}



#owl_featured_prods_feat_prods {
  margin-bottom: 36px;
  padding: 0px 40px;
}

.widget_featured_image {
  height:220px;
  overflow:hidden;
  position:relative;
}

.widget_featured_image img {
  position: absolute;
	left: 0;
	right: 0;
	top: 50%;
	transform: translate(0,-50%); /* IE9*/
	transform: translate3d(0,-50%,0); /* Modern Browsers - better performance*/
	-webkit-transform: translate(0,-50%);
	-webkit-transform: translate3d(0,-50%,0);
	margin: 0 auto;
}

#owl_featured_prods_feat_prods .owl-item .widget_featured_image img:hover {
	opacity:0.6;
}


#owl_featured_prods_feat_prods .widget_featured_new_icon {
  display: none;
}
#owl_featured_prods_feat_prods .widget_featured_more_btn {
  float: right;
  border: none;
  border-radius: 0;
  background: #ed1b24;
  color: #fff;
  font-weight: 400;
  cursor: pointer;
}
#owl_featured_prods_feat_prods .widget_featured_more_btn:hover {
  background: #000;
}
#owl_featured_prods_feat_prods .widget_pricebox {
  float: left;
}
#owl_featured_prods_feat_prods .widget_featured_title {
margin-bottom: 10px;
margin-top:10px;
height:60px;
overflow:hidden;
}

#owl_featured_prods_feat_prods .widget_retail_price {display:none;}


#owl_featured_prods_feat_prods .owl-prev,
#owl_featured_prods_feat_prods .owl-next {
  position: absolute;
  top: 30%;
  font-size: 40px;
  color: rgba(0,0,0,.3);
  transition: all .2s ease-in-out;
} 
#owl_featured_prods_feat_prods .owl-prev:hover,
#owl_featured_prods_feat_prods .owl-next:hover {
  color: rgba(0,0,0,1);
}
#owl_featured_prods_feat_prods .owl-prev {
  left: 0;
}
#owl_featured_prods_feat_prods .owl-next {
  right: 0;
}
#owl_featured_prods_feat_prods .owl-dots {
  margin-top: 20px;
}
#owl_featured_prods_feat_prods .owl-dot span {
  background: #dadada;
  width: 9px;
  height: 9px;
}
#owl_featured_prods_feat_prods .owl-dot.active span {
  background: #fff;
  border: 1px solid #888;
}


@media only screen and (min-width: 940px) {

	#featured_slideshow .featured_title {font-size: 72px;font-size: 7.2rem;}
	#featured_slideshow .featured_description p {font-size: 50px;font-size: 5rem;font-weight: 700;line-height: 1;}
	#featured_slideshow .owl-nav {background: rgba(0,0,0,0.5); color: #FFF; line-height: 1; padding: 5px; position: absolute; right: 0; bottom: 0; }
	#featured_slideshow .owl-nav > div {display: inline-block; margin: 0 5px;}
	#featured_slideshow .owl-dots {position: absolute; bottom: 15px; width: 100%;}
	#featured_slideshow .owl-dots span {background: rgba(255,255,255, 0.5); width: 15px; height: 15px;}
	#featured_slideshow .owl-dots .active span {background: FireBrick;}

	.home--tabs {margin-top: -6em;position:relative;z-index:10;}

	.home--products h2 {
		font-size: 48px;
		font-size: 4.8rem;
	}

	.home--banners {
		margin-top: -6em;
		padding-top: 10em;
	}


	 #owl_featured_prods_feat_prods .owl-prev {
    left: 0;
  	}
 	

 	#owl_featured_prods_feat_prods .owl-next {
    right: 0;
  	}



}

@media only screen and (max-width: 940px) {
	#featured_slideshow .featured_title {font-size: 44px;font-size: 4.4rem;}
	#featured_slideshow .featured_description p {font-size: 32px;font-size: 3.2rem;}

	/*YMM*/
	.ymm-wrap #sidebar_year, 
	.ymm-wrap #sidebar_make,
	.ymm-wrap #sidebar_model, 
	.ymm-wrap #sidebar_submodel,
	.ymm-wrap .wsmjs-attribute-search-group > div {display: inline-block; margin-right: 1%; width: 23%;}
	.ymm-wrap .wsm-attribute-buttons {display: inline-block; width: 100%; margin-top: 15px; text-align: center; }
	.ymm-wrap .wsmjs-attribute-search-group {width: 100%; display: block; text-align: center;}


}

@media only screen and (max-width: 767px) {
	/*Homepage*/
	
		/*Featured Products*/
		.home .widget_featured_prod {padding: 0px 0 15px 0; margin: 0 15px 25px !important;}
		#widget_featured_prods_weekly_special .widget_featured_image {float: left; margin: 0 10px 0 0; max-width: 150px; min-width: 150px; width: 100%;}
		#widget_featured_prods_weekly_special .widget_featured_title {font-size: 14px; font-size: 1.4rem; max-height: none; min-height: 14px;}
		#widget_featured_prods_weekly_special .wsm_product_sale_tag {display: none;}
		#widget_featured_prods_weekly_special .widget_featured_new_icon {left: 10px; font-size: 12px; font-size: 1.2rem;}
		#widget_featured_prods_weekly_special .wsm_product_option_tag {display: block; margin-bottom: 10px; position: static;}
/* 		#widget_featured_prods_weekly_special .product_form {float: right; position: static; width: auto;} */

		/*Homepage Slideshow*/
		#featured_slideshow .owl-dots,
		#featured_slideshow .owl-nav  {display: none !important;}

		/*YMM*/
		.ymm-wrap #sidebar_year, 
		.ymm-wrap #sidebar_make,
		.ymm-wrap #sidebar_model, 
		.ymm-wrap #sidebar_submodel,
		.ymm-wrap .wsmjs-attribute-search-group > div {display: block; margin-right: 0%; margin-bottom: 15px; width: 100%;}
}

@media only screen and (max-width: 480px) {
	/*Homepage*/
	.home .main-content .widget_featured_prod {margin-top: 10px;}
	.home .main-content .widget_featured_title {font-size: 12px;}
	.home .main-content h2  {display: block; margin-bottom:20px; overflow: hidden;}
	.home .main-content h2 a {display: block; text-align: right;width: 100%;}
	.home .main-content .widget_featured_title {width: auto;}
	.home .main-content .widget_pricebox {/*width: 72%;*/ width: auto;}
	
	    /*Featured Products*/
        #widget_featured_prods_weekly_special .widget_featured_image {float: left; max-width: 100px; min-width: 100px;}
    	#widget_featured_prods_weekly_special .product_form {width: 130px;}
    	#widget_featured_prods_weekly_special .wsm_product_sale_tag, #widget_featured_prods_weekly_special .widget_featured_new_icon {font-size: 10px; font-size: 1.0rem; left: 5px;}
    	#widget_featured_prods_weekly_special .wsm_product_sale_tag {display: none;}
    	#widget_featured_prods_weekly_special .widget_featured_title {font-size: 12px; font-size: 1.2rem; max-height: 37px; overflow: hidden;}
    	#widget_featured_prods_weekly_special .widget_featured_add_cart_btn {font-size: 13px; font-size: 1.3rem;}
    	#widget_featured_prods_weekly_special .wsm_product_saleprice:before {}
    	#widget_featured_prods_weekly_special .wsm_product_saleprice_value {display: block;}



		#owl_featured_prods_feat_prods .widget_pricebox {
  			float: none; text-align:center; margin-bottom:20px;
		}

    	#owl_featured_prods_feat_prods .widget_featured_more_btn {
    	 	float:none;
    	}
    	.widget_pricebox .widget_discount_price{

    	}

    	#owl_featured_prods_feat_prods > div.owl-stage-outer > div > div > div > div.fprod_prod_info form {
    		text-align:center !important;
    		display:block;
    	}
}

#featured_slideshow .owl-nav {background: rgba(0,0,0,0.5); color: #FFF; line-height: 1; padding: 5px; position: absolute; right: 0; bottom: 0; display:none; }
#featured_slideshow .owl-dots {position: absolute; bottom: 15px; width: 100%; display:none;}